@import url("fonts.css");

html {
  width: 100%;
  height: 100%;
}

body {
  background: #001267;
  /*
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  */
  background-image: url('../images/interfaz/mojca.webp');
  background-position: left bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
   

  padding: 0px;
  margin: 0px;
  border: 0px;
  font-family:  'Apis', sans-serif;
  font-size: 13px;
  color: #444;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

#bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
#bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}

.container {
  width: 95%;
  max-width: 800px;
  margin: 0px auto;
}

#textosl {
  position: fixed;
  bottom: 0px;
  width: 100%;
  text-align: center;
  height: 25px;
  padding-top: 10px;
  padding-bottom: 2px;
  background: #923d31;
  color: #fff;
  z-index: 1;
}

.logo1 {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 10px;
}
.logo2 {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 10px;
}

.contenedorLogos {
  width: 100%;
  max-width: 900px;
  margin: 0px auto;
  position: relative;
}



#cont_video {
  width: 940px;
  margin: 0 auto;
  text-align: center;
}

a {
  outline: 0;
}
object,
embed {
  outline: 0;
}
a img {
  border: none;
}

img {
  max-width: 100%;
  height: auto;
}

#logo {
  text-align: center;
  margin: 20px auto;
  font-size: 22px;
}

#titulo {
  text-align: center;
  margin: 25px auto 10px auto;
  color: #ffffff;
  font-size: 14px;
}

#titulo2 {
  text-align: center;

  color: #ffffff;
}

.boxes {
  background-color: transparent;
  display: table;
  width: 100%;
  height: 100%;
} 
.box {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  position: relative;
  z-index: 0;
}

.mosca {
  position: absolute;
  top: 0%;
  left: 50%;
  z-index: 0;
  width: 800px;
  height: 800px;
  background-image: url('../images/interfaz/cabecera.png');
  background-repeat: no-repeat;
  margin-top: 0px;
  margin-left: -400px;
  opacity: 0.1;
}

#mosca2 {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 150px;
  height: 150px;
  background-image: url('../images/mosca.png');
  background-repeat: no-repeat;
  margin-top: -315px;
  margin-left: -430px;
}

#formulario {
  background: #ffffffe8;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  color: #070e18;
  color: #d4d7db;
  font-size: 16px;
  margin-top: 10px;
  padding: 10px 0px 0px 0px;
  border-radius: 11px;
}

#seccion {
  width: 90%;
  max-width: 550px;
  margin: 0 auto;
  background: #f7f7f7;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
  border: 2px solid #00b3c7;
}

input,
textarea {
  outline: none;
  /*border-color:#d1d1d1;
		border-style:solid;
		border-width:1px;*/
  border-radius: 20px;
  border: 1px solid #dfdfdf;
  padding: 4px;
  margin: 4px 0 0px 0;
  background: #fff;
  width: 90%;
  font-size: 15px;
  text-align: center;
  color: #222;

}

input:hover,
textarea:hover,
input:focus,
textarea:focus {
  background: #fff;
}

a:link,
a:visited {
  outline: none;
  text-decoration: none;
  color: #3a619e;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

a:hover {
  color: #3a619e;
  text-decoration: underline;
}

input.submit,
.boton {
  width: 100%;
  min-width: 120px;
  max-width: 120px;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  background: #0f4279;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  font-size: 15px;
  border-radius: 50px;
  padding: 8px 5px;
  border: 0;
  font-weight: normal;
}

.boton {
  border: 4px solid #d7d1d1;
}

input.submit:hover,
.boton:hover {
  background: #c23903;
  color: #fff;
  cursor: pointer;
}

.campo {
  display: inline-block;

  max-width: 320px;
  margin: 10px 20px 10px 20px;
  vertical-align: top;
  text-align: center;
}

.campo2 {
  display: inline-block;
  width: 2px;
  height: 200px;
  margin: 30px 10px 20px 10px;
  vertical-align: top;
  border-left: 1px solid #cccccc;
  text-align: left;
}

fieldset {
  border: none;
}
#clear {
  clear: both;
}

#video,
.video,
#cboxdiv {
  -webkit-box-shadow: 0 12px 6px -6px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 12px 6px -6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 12px 6px -6px rgba(0, 0, 0, 0.5);
}
